---
name: Martin Berka
locality:
country: Remote
role: <a href="">Senior Channel Sales Manager</a>
reports_to: rmbernstein
picture: martin_berka_2.jpg
pronouns: his/him
pronunciation:
twitter:
linkedin: martin-berka
gitlab: mberka
departments:
- Alliances and Channel
- Channel
- Alliances
specialty:
- Alliances
expertise: Manage the GitLab relationship with the big cloud provider like AWS and
  Google (GCP) across EMEA
story:
job_title: Senior Alliance Business Development Manager
division: Sales
public: true

